Last modified: 2012-12-15 11:26:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20566 - Links : Previously entered links are not refreshed
Links : Previously entered links are not refreshed
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Lowest trivial (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-09 18:39 UTC by Calcey QA
Modified: 2012-12-15 11:26 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-09 18:39:07 UTC
Reporting against Babaco release.


Steps to reproduce::
1) Navigate to a page and click Edit link.
2) Click on Link icon
<<Dialog is opened to enter link>>
3) Provide valid (existing) page name 
4) Click  Insert Link
5) Click 'Link' Icon in the tool bar again 

<<Previously entered Link still appear in the Dialog box >>

Expected Outcome 
Previously entered links shall be removed.

Test Environment : 
Browser : Firefox 3.5
Client OS : Windows Vista
Comment 1 Roan Kattouw 2009-09-10 12:34:22 UTC
(In reply to comment #0)
> Expected Outcome 
> Previously entered links shall be removed.
> 
What the expected outcome is here is debatable; I suggest Trevor and Parul discuss this.
Comment 2 Calcey QA 2009-09-11 17:15:09 UTC
Changed the client platform --> PC and OS --> Windows Vista 
Comment 3 Calcey QA 2009-09-11 21:06:26 UTC
Reset button shall be given to clear the dialog content if previously entered data is not cleared automatically.
Comment 4 Calcey QA 2009-09-29 05:01:46 UTC
Added keyword babaco to the bug
Comment 5 Roan Kattouw 2009-10-30 19:46:59 UTC
The original suggestion was implemented in r58342 (for the new link and table dialog only).
Comment 6 Calcey QA 2009-11-12 05:59:20 UTC
Previously entered Link still appear in the Dialog box

Reporting against Babaco release r58867


Steps to reproduce::
Same steps given above
Comment 7 Roan Kattouw 2009-11-12 08:01:45 UTC
(In reply to comment #6)
> Previously entered Link still appear in the Dialog box
> 
> Reporting against Babaco release r58867
> 
> 
> Steps to reproduce::
> Same steps given above
> 

As I said in comment #5, this was implemented in the NEW link and table dialogs only. There's not much of a point fixing the old one IMO.
Comment 8 Calcey QA 2010-02-02 04:02:59 UTC
Roan commented as below on email "Re: FW: Status : Babaco Enhancement release ready for testing except 	IEs" on 1/25/2010

> 20566   With Reset button implementation
After our release I'll compile a list of feature requests you guys have raised over time and discuss them with the rest of the team.

Therefore changing the bug states Resolved Fixed to Resolved Later
Comment 9 Andre Klapper 2012-12-15 11:26:53 UTC
This report is regarding the Babaco release of the Usability Initiative, which has been discontinued long ago. Closing as WONTFIX to get rid of deprecated LATER resolution.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links